using Microsoft.Maui.Controls;

namespace PaklenaBasta.MAUI;

public partial class App : Application
{
    public App()
    {
        InitializeComponent();
        MainPage = new NavigationPage(new Views.LoginPage());
    }
}
